body  {margin:0px;padding:0px}


.text10     { font-size: 10px; font-family: Arial; color: #000000; font-weight: bold }
.text12     { font-size: 12px; font-family: Arial; color: #000000; font-weight: bold }
.title      { font-size: 20px; font-family: Arial; color: gold; font-weight: bold }
.title18      { font-size: 18px; font-family: Arial; color: gold; font-weight: bold }
.toptitle    { font-size: 16px; font-family: Arial; color: #993366; font-weight: bold }
.toptitle14    { font-size: 14px; font-family: Arial; color: #993366; font-weight: bold }
.toptitle15    { font-size: 15px; font-family: Arial; color: #993366; font-weight: bold }
.toptitle16    { font-size: 16px; font-family: Arial; color: #993366; font-weight: bold }
.toptitle17    { font-size: 17px; font-family: Arial; color: #993366; font-weight: bold }
.toptitle20    { font-size: 20px; font-family: Arial; color: #993366; font-weight: bold }
.title_k     { color: #FF6600; font-family: Arial; font-size: 14px; font-weight: bold }

td {
	font-family:Arial;
	font-size:14px;
	color:#000000;
}
.td1 {
	font-family:Arial;
	font-size:14px;
	line-height:14px;
	color:#000000;
}

a {
	color: #ff0000;
}
a.1 {
	text-decoration: none;
	color: 000000;
}
.style1 {color: #C4A63A}
#leftrow {
	margin-top:27px;
	margin-right:60px;
}
#box-page-3 {
	margin-top:30px;
	margin-right:60px;
}
.sidebar-page4 {
	margin-top:-80px;
}
.orange {
	color:orange;
}
.red {
	color:red;
}
#image2page1 img{
	z-index:-1;
	width: 85%;
}
#row1_pro {
	width: 23%;

}
#row2-pro {
	padding-right: 10px;
}
#right_col {
	width: 40%;
}
#img-tote img {
	margin-top:-35px;
	margin-right:60px;
	width:40px;
}
#tote-sap-1 {
	margin-right:-150px;
	height:30px;
	width:60px;
	border:1px solid black;
}
#tote-sap-1 p{
	margin-right:14px;
	margin-top:3px;
}
#tote-sap-2 {
	margin-right:-150px;
	height:30px;
	width:60px;
	border:1px solid black;
}
#tote-sap-2 p{
	margin-right:14px;
	margin-top:3px;
}

#tote-arrow-2 img {
	width:30px;
}
#comparepage6 {
	margin-top:-5px;
	margin-right:30px;
}
#img-tote-2 {
	padding-top:30px;
}
#img-tote-2 img {
	margin-right:-50px;
	width:40px;
}
#enterpage12 {
	margin-right:20px;
	margin-bottom: -20px;
}
#comparepage13 {
	margin-right:-50px;
	margin-bottom:18px;
}
.blue {
	color:blue;
}
#box-tote-1 {
	margin-right: 170px;
	margin-top: 32px;
}
#tote-arrow-2 {
	margin-right:-130px;
}
.widht-box {
	width:120px;
}
.paragrap p{
	  margin:0 
}
.space-page-3 {
	width:60px;
}
.text-center {
	text-align:center;
}
#boxesmiddel {
	width:250px;
}
#header-box-1-b {
	margin-top:-79px;
}
#boxesmiddel-2 {
	width:300px;
}
#header-box-2-b {
	margin-top:-72px;
}
#boxesmiddel-3 {
	width:300px;
	margin-top:60px;
}
#header-box-3-b {
	margin-top:-59px;
}
#boxesmiddel-4 {
	width:270px;
	margin-top:30px;
}
#header-box-4-b {
	margin-top:-95px;
}
.mrg-top {
	margin-top:-80px;
}